WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: xine needs libiconv.tcz  (Read 1551 times)

Offline coreplayer2

  • Hero Member
  • *****
  • Posts: 3020
xine needs libiconv.tcz
« on: April 18, 2015, 03:27:35 PM »
Xine does work fine if libiconv.tcz is downloaded from tc5 repo and installed.  Recompiling might be necessary